package ch.zhaw.gartenverwaltung.io;

public class HardinessZoneNotSetException extends Exception {
    public HardinessZoneNotSetException() {
        super("HardinessZone must be set to retrieve plants!");
    }
}
